Description: Add gtypist support to VIM by creating tools/gtypist.yaml
 and tools/gtypist-filetype.vim.
Author: Daniel Leidert <daniel.leidert@wgdd.de>
Bug-Debian: http://bugs.debian.org/220581
Forwarded: no
Last-Update: 2013-06-16

--- /dev/null
+++ b/tools/gtypist_filetype.vim
@@ -0,0 +1 @@
+au BufNewFile,BufRead *.typ set filetype=gtypist
--- /dev/null
+++ b/tools/gtypist.yaml
@@ -0,0 +1,5 @@
+addon: gtypist
+description: allow syntax highlighting and autodetection for gtypist files
+files:
+  - syntax/gtypist.vim
+  - ftdetect/gtypist_filetype.vim
